{% extends "template.html" %}{% block title%}PRODUCTOS{% endblock %}{% block content%} {% load static %}

<div class="card card-inicio">
    <img src="{% static 'img/portada/2.jpg' %}" class="card-img-top img-tattu" alt="...">
</div>

<div class="tarjetas">
    <div class="row row-cols-1 row-cols-md-2 g-4">
        <div class="col">
            <div class="card bordesolido">
                <img src="{% static 'img/otro/2.JPG' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo">ACCESORIOS</h5>
                    <p class="card-text">Tenemos calcetines, pantys y chapitas con estilo.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card bordesolido">
                <img src="{% static 'img/otro/3.jpg' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo">PAÑUELOS</h5>
                    <p class="card-text">Pañuelos de seda con diseño tradicional a color.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card bordesolido">
                <img src="{% static 'img/otro/1.JPG' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo">POLERAS</h5>
                    <p class="card-text">Tenemos todas las tallas y todos los colores en algodón, con diseños tradicionales.</p>
                </div>
            </div>
        </div>
        <div class="col">
            <div class="card bordesolido">
                <img src="{% static 'img/otro/4.jpg' %}" class="card-img-top img-inicio" alt="...">
                <div class="card-body">
                    <h5 class="card-title titulo">LAMINAS</h5>
                    <p class="card-text">Láminas full color en impresión de calidad con diseños tradicionales, pídelas enmarcadas.</p>
                </div>
            </div>
        </div>
    </div>
</div>

{% endblock %}